Page MenuHomePhabricator

WikiDev17: Capture problems as they come
Closed, ResolvedPublic

Description

@Rfarrand had this good idea of creating a task to capture problems as they come, for later analysis.

Event Timeline

Qgil created this task.Jan 9 2017, 7:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2017, 7:38 PM

Having the coffee/water/snacks in the same room as a session, meaning everyone getting drinks had to be asked to leave (or be silent).

Qgil added a comment.Jan 9 2017, 7:47 PM

In the first session (the keynote) it was unclear which IRC channel to use for questions. Some quick action set #wmhack as (only?) channel.

The keynote didn't have note-taker and other roles assigned (my fault).

Melody stepped in as note-taker, posting on IRC (there was no etherpad link either), in the middle of the action Quim thought that a question had been asked on IRC and... we went into an inception moment where I asked what actually had been one of Ward's answers... :(

Granola bars & candy bars were delivered too late to make it out for the Monday morning break. Next time use a different vendor than costco which only opens at 10am.

miscommunication about which sessions should be recorded with hand held. Missed getting some of the early Monday sessions.

Ideas for facilitator training for next year: 20 minutes: maybe morning of: where to stand, what makes a good session, how to ask someone to take notes.

Ask people to share hashtag and various sessions on social.

Maybe ping specific outsiders for talks that might be of interest (like the AI talk, or the onboarding editors talk - which have applications beyond Wikimedia.)

One mic per room was not enough. Added a second mic to each live stream room, but ideally, each room should have one more mic.

Hangouts on Air failed this morning. I was able to switch streaming methods, but in the future, I will not rely on Hangouts on Air.

LGoto added a comment.Jan 9 2017, 11:30 PM

Nametags should show real full names (unless this is a privacy issue). Nametags should also be alphabetized before registration.

LGoto added a comment.Jan 9 2017, 11:51 PM

Need bigger maps of the venue, set in more easily visible places.

It seems like there is an interest from remote participants to watch the session live streams, may be a plan to have streams for all the sessions ahead.

Session guidelines were not clear enough. Highlighting instructions for taking notes better, need to think how though. Summarizing part on wikis is also being ignored currently. Maybe it's too much of work for note-taker(s). But, the idea behind moving the notes on to the wikis after the session was to get rid of the Etherpad completely.

Any ideas for how we could still encourage this while the summit is on for sessions tomorrow. Rachel and I have been making in-person visits to the session rooms to ensure the instructions are being followed.

@MelodyKramer how about sharing a short feedback survey through social media channels at the end of the day tomorrow to reach out to people who joined remotely? as we don't have email addresses of folks who may have joined after learning about remote participation from the social media posts. happy to put something together quickly and invite you to edit?

Nametags should show real full names (unless this is a privacy issue). Nametags should also be alphabetized before registration.

Could you explain which problem that would solve? (If people mostly knew me by my nick, why waste space with some real name?)

It was a little hard to hear during Ward's talk but it was still understandable for the most part, and IRC transcription of questions helped a lot. He did start a few minutes early which caught me off guard since I was expecting it to start a bit later. At least for sessions where remote participation/viewing is expected, starting on-time (or just not early) would be appreciated.

@srishakatux I think a short feedback survey on social media is a great idea. If you have time to throw something together, please do - if not, let me know and I'm happy to make one!

Qgil added a comment.Jan 10 2017, 3:08 PM

The template in the etherpads says that at the end of the session the notes must be pasted in a wiki subpage. However, I believe we agreed that the notes should be posted in the Phabricator task related to the session, in order to have a single point of information for each session. Now that template is pasted in dozens of etherpads and I have no idea whether session owners are updating tasks or creating subpages.

@Qgil I don't think that they've done either as of today. I'm happy to add the links to the Phab tasks, and will delete the instructions from today's Etherpads.

@Qgil This may be something we want to note at the keynote today. There was some confusion yesterday and several sessions took notes in Google Docs and on Etherpads without templates, before realizing there was a template available. We got that worked out before the third session started, when templates were placed for each session in the program.

I've pasted all of the documentation created yesterday into the appropriate Phab task, and am more than happy to direct people to creating MW subpages or etherpads — but want to ensure that it's uniform across sessions to limit confusion. Adding @srishakatux and @Rfarrand too.

LGoto added a comment.Jan 10 2017, 4:11 PM

@Aklapper This would greatly improve our efficiency and ease of registration, which is one of the busiest tasks. Nametags could still show usernames, nicks, etc, but real names will help us quickly identify and sort individuals based on the real name they registered under.

Front desk requests:

hand sanitizer
note pads
tissues
venue signs (where are rooms)
briefing for admin team in advance so they can better: how does unconferece work? how does scheduling work?

Feedback request -
Some cold drinks that are not water or fizzy (juice, etc)

Have some "for sale" wikimedia stuff for volunteers who show up. A participant wanted to buy a wikimedia sweatshirt.
I have not yet decided if this idea makes sense for our event but I wanted to record it here.

Mid event feedback request: supply of googly eyes at registration so participants can put them on things.

Mid event feedback request: supply of googly eyes at registration so participants can put them on things.

YAS x1000.

Working and discussion space for participants to relax when they are not attending sessions so they don't take over the help desk and make the admin team sit on the ground like @matmarex, @Esanders, @Mooeypoo & @TrevorParscal ;)

how does recycling work at the venue?

request for couch in quite room

Split snacks between main room and hallway drinks station.

Working and discussion space for participants to relax when they are not attending sessions so they don't take over the help desk and make the admin team sit on the ground like @matmarex, @Esanders, @Mooeypoo & @TrevorParscal ;)

Oh you want a fancy chair to sit in! Tsk.

On that point, sound from people who do have conversations next to the hallway - especially near the stairs or on the balcony - carries into the main hall.

Bring powerstrips for laptop charging at help desk.

Bring longer HDMI cable runs for flexibility in camera placement

@LGoto
Good point - I will have then add some for tomorrow. :)

Recommend having a backchannel for organizers and remote organizers to discuss things like YouTube link updates, additional conference sessions, and information for participants in one place.

@MelodyKramer good point!

a similar note: maybe have another role card specifically for the session owners (mainly for unconference sessions) asking them to update their session related links such as phab task, video link, and notes on the program page.

Organize a meeting space within walking distance from the venue for people who need private meeting rooms.

@srishakatux I think that's a great idea. Or even just a flyer in the rooms that has that information on it.

Not a problem, but more of an idea: Send out a thank you note to session facilitators and notetakers for doing an awesome job.

Unscheduled day:
Things that we did that are working:

  • table numbers
  • skill share board (use the phrase "I can help you with" instead of "I can teach")
  • Ground rules sign: no reservable spaces, no closed meeting, don't kick people out of spaces.
LGoto added a comment.Jan 11 2017, 9:59 PM

In addition to first aid kit, bring variety of painkillers (tylenol and ibuprofen).

matmarex added a comment.EditedJan 11 2017, 10:06 PM

If someone actually needs painkillers right now, I have ibuprofen with me here.

And I have some tylenol.

@Amire80 suggests cold brewed coffee next year

@Amire80 suggests cold brewed coffee next year

:)

Real Espresso machines would be pretty cool, too, but if it makes it considerably more expensive, we'll survive without them.

reserve some hallway tables for google hangout meetings / calls

organizers should use IRC more often to announce things

If possible, the power strips should be set up on the tables, rather than below them, so that we don't have to crawl underneath to plug things in.

clear a pathway to the stage before the closing if the room is crowded

Name tags had problems with some letters outside of the basic Latin alphabet, such as ń. Before printing the tags, it would be nice to find all such names, and check that the chosen font includes all the required letters. (I'll be happy to help with that!)

@Amire80 Thats a great point, absolutely will do. What were the specific problems?

matmarex added a comment.EditedJan 12 2017, 3:11 AM

My badge was the only problematic one I know of. (It was a great conversation starter though ;) )

(It should say "Bartosz Dziewoński", the "ń" was replaced by a "_".)

@Amire80 Thats a great point, absolutely will do. What were the specific problems?

What @matmarex says. It probably didn't affect a lot of names this time, but if we ever have more people from Lithuania, Azerbaijan, Turkey, Vietnam, and other countries with (relatively) more exotic alphabets, we are likely to have more problems with this.

I will not be closing this task until the specifics have been incorporated into the Lessons Learned events page.
More details and next steps here:
https://phabricator.wikimedia.org/T155597

This comment is not about "problems as they come" but more about feedback. Feel free to move this to a more appropriate venue I'm either not aware of or have forgotten ("Darrn, I already filled out the Feedback form and forgot those notes I took.").

  • As far as I have been told, some welcome letters and hence visa by authorities were applied for and handed out "too late" for want-to-be attendees in some country.
  • Copying the Etherpad to the Phabricator task, plus summarizing the Etherpad content on some wikipage that I am supposed to create felt to me like a mix of being lazy/reluctant (as I'm supposed to create followup tasks for action tasks discussed in the session anyway?) and "not fully clear what I'm supposed to do".
  • Consider preprinted sticky "post-it" papers for unconference proposals? I got confused by the expectation of putting up two pieces of paper on the wall. (But I'm easy to confuse.)
  • When Ward's keynote took place, I think there was some confusion about the IRC channel (#wm-hack vs #wikimedia-tech)? But maybe I misremember.
  • (And I am personally a little bit worried about having non-CC licensed content in slides captured by session videos published on Commons.)
Rfarrand closed this task as Resolved.Mar 16 2017, 9:34 PM

This task has been added to the 2017 lessons learned page for review during the next planning phase. Thank you to everyone for their comments and thoughts to improve the event both during the event and afterwards. Certainly this will help us become better over time! :)

Qgil awarded a token.Mar 17 2017, 4:45 PM